﻿/*----------------------------------------------------------
Базовым цветом для этого шаблона является #5c87b2. 
Для использования другого цвета замените все вхождения 
#5c87b2 новым значением.
----------------------------------------------------------*/
@font-face {
	font-family: 'Conv_Hattori_Hanzo';
	src: url('../../Content/Css/fonts/Hattori_Hanzo.eot');
	src: local('☺'), url('../../Content/Css/fonts/Hattori_Hanzo.woff') format('woff'), url('../../Content/Css/fonts/Hattori_Hanzo.ttf') format('truetype'), url('../../Content/Css/fonts/Hattori_Hanzo.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
    background-color: #fff;
    font-size: 15px !important;
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    margin: 0;
    padding: 0;
    /*color: #330000;*/
}

a:link
{
    color: #306077;
    text-decoration: none;
    outline: 0;
}
a:visited
{
    color: #330000;
    text-decoration: none;
}
a:hover
{
    color: #000;
    text-decoration: underline;
}
a:active
{
    color: #12eb87;
}

a img
{
    border: 0px;
}

p, ul
{
    /*margin-bottom: 20px;*/
    margin: 0;
    /*line-height: 1.6em;*/
    list-style: none;
    padding: 0;
}

hr
{
    margin: 0;
}

/* ЗАГОЛОВКИ   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    /*color: #990000;*/
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    /*padding: 0 0 10px 0;*/
    margin: 0;
    /*margin-top: 10px;*/
    /*text-align: center;*/
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* теги <h2> стилей этого правила, которые являются 
первым дочерним элементом левого и правого столбцов таблицы */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* ПЕРВИЧНЫЕ ЭЛЕМЕНТЫ РАЗМЕТКИ   
----------------------------------------------------------*/

/* можно указать больший или меньший процент для ширины 
страницы. Либо можно указать точную ширину в пикселях. */
.page
{
    width: 1220px;
    margin-left: auto;
    margin-right: auto;
    margin-top:0px;
}

.head_bann
{
    width: 728px;
    height: 90px;
    float: left;
    margin: 13px 20px 0 70px;
}

.bot_cont_ban
{
    width: 650px;
    /*margin: auto;*/
    /*clear: both;*/
    padding-top: 10px;
    float: right;
}

#ad_header
{
    position: relative;
    margin-bottom: 0px;
    color: #990000;
    padding: 0;
    text-align: center;
}

#ad_header_text
{
    text-align: center;
    vertical-align: middle;
    float: left;
    width: 180px;
    margin-top: 20px;
}

#banner468_center
{
    width:468px;
    margin-left: 211px;
    float:left;
}

#banner468_left
{
    width:468px;
    float:left;
}

#banner120_left
{
    width:120px;
    float:left;
}

#banner468_right
{
    width:468px;
    float:right;
}

#banner120_right
{
    width:120px;
    float:right;
}

#bg_header
{
    width: 100%;
    background: #303030;
    height: 120px;
}

#header
{
    position: relative;
    /*margin-top: 40px;*/
    margin-bottom: 0px;
    color: #000;
    padding: 0;
    width: 1220px;
    margin: auto;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
}

#main
{
    padding: 0px 0 15px 0;
    background-color: #fff;
    margin-bottom: 30px;
    min-height: 730px;
    _height: px; /* только в IE6 применяются свойства CSS, начинающиеся со знака подчеркивания */
    width: 915px;
    float: left;
    font-size: 15px;
}

.partners
{
    background: none repeat scroll 0 0 #E9EFEF;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
    width: 300px;
}

.partners_i
{
    clear: both;
    background: #E9EFEF;
    text-align: center;
    margin-bottom: 10px;
}

#tipsbox
{
    background: none repeat scroll 0 0 #E9EFEF;
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
    padding-bottom: 15px;
    width: 300px;
}

#tip
{
    padding: 10px 15px;
    color: #333;
}

#tip a
{
    color: #48708a;
}

#tipsbox a
{
    text-decoration: underline;
    color: #48708a;
}

#tipsbox ul
{
    padding: 0 15px;
}

#tipsbox hr
{
    color: #fff;
}

#right_colum
{
    float: left;
    padding: 0;
    width: 300px;
}

#right_colum_i
{
    float: left;
    width: 300px;
    padding: 0px 0 0 0;
}

.partners p {
    background: url("../../Content/Images/right_p_bg.png") no-repeat scroll 0 0 #E9EFEF;
    color: #4F7D9E;
    font-family: Conv_Hattori_Hanzo;
    font-size: 21px;
    font-weight: 700;
    padding: 20px 0 2px 15px;
    text-align: left;
    text-transform: uppercase;
}

.partners_i p
{
    background: url("../../Content/Images/right_p_bg.png") no-repeat scroll 0 0 #E9EFEF;
    color: #4F7D9E;
    font-family: Conv_Hattori_Hanzo;
    font-size: 21px;
    font-weight: 700;
    padding: 20px 0 2px 15px;
    text-align: left;
    text-transform: uppercase;
}

#topAuthors
{
    background: none repeat scroll 0 0 #E9EFEF;
    clear: both;
    margin-top: 10px;
    float: left;
}

#left_colum #topAuthors 
{
    float: none;
    margin-bottom: 20px !important;
    margin-top: 0;
}

#topAuthors h2
{
    background: url("../../Content/Images/right_p_bg.png") no-repeat scroll 0 0 #E9EFEF;
    font-size: 21px;
    font-weight: 700;
    padding: 20px 0 10px 15px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: left;
    color: #4F7D9E;
    font-family: Conv_Hattori_Hanzo;
}


#topAuthors hr, #discussed hr
{
    color: #fff;
}

.dis_h2
{
    background: url("../../Content/Images/right_p_bg.png") no-repeat scroll 0 0 #E9EFEF;
    font-size: 18px;
    padding: 12px 0 12px 10px;
    text-transform: uppercase;
    font-weight: normal;
    text-align: left;
    color: #4F7D9E;
    font-family: Conv_Hattori_Hanzo;
    font-weight: 700;
}

#discussed h2 h2
{
    padding: 0;
    text-transform: none;
    background: none;
}

#discussed
{
    background: #e9efef;
    float: left;
    width: 300px;
    margin: 10px 0;
}

#discussed .b-carousel-block
{
    float: none;
    padding: 0;
    margin: 0;
    width: auto;
}

#footer
{
    color: #999;
    text-align: center;
    line-height: normal;
    margin: auto;
    font-size: .9em;
    width: 1220px;
}

#footer h4
{
    width: 300px;
    float: left;
    margin: 14px 0 0 0;
    font-size: 15px !important;
}

#footer h4 a, #footer a
{
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: underline;
}

#footer p
{
    width: 300px;
    float: right;
    margin: 12px 100px 0 0;
    color: #fff;
}

.counters
{
    margin-top: 7px;
    float: right;
}

#bg_footer
{
     background: #333;
     width: 100%;
     clear: both;
     display: inline-block;
     height: 45px;
}

.book
{
    width:180px;
    margin: 0 auto;
}

.bookdetails
{
    width:180px;
    /*margin:10px;*/
}

.bookdetails h2
{
    background: none repeat scroll 0 0 transparent !important;
    display: table-cell;
    font-family: Conv_Hattori_Hanzo;
    font-size: 16px !important;
    height: 50px;
    line-height: normal;
    padding: 0 !important;
    text-align: left !important;
    text-transform: none !important;
    vertical-align: middle;
}

.bookdetails h2 a
{
    color: #4f7fa7;
    display: inline-block;
    margin-top: 10px;
    overflow: hidden;
}

.bookdetails h2 a:hover
{
    color: #ff8402;
    text-decoration: none;
}

.bookdetails ul a
{
    color: #292929;
}

.bookrating
{
    margin-right:50px;
    margin-top: 5px;
}

.bookrating img, .feedback img
{
    margin: 2px;
}

.feedback
{
    margin-top: 20px;
}

.more_serial li
{
    height: 50px;
    background: url("../../Content/Images/more_serial.gif") no-repeat left;
    line-height: 50px;
    padding-left: 50px;
}

.more_serial li a
{
    color: #497da2 !important;
    border-bottom:1px solid #497da2 !important;
}

.downloadicon
{
    float:right;
}

.feedbackAuthor
{
    font-weight: bold;
    color: #426175;
}

.feedbackDate
{
    color: #426175;
}

.readicon
{
    float:right;
}

.odnoklas
{
    top: -5px;
    position: relative;
}

.vkontakt
{
}

.facebook
{
    margin-left: 10px;
    top: -3px;
    position: relative;
}

.bookfulldetails h3
{
    color: #326077;
    font-family: Conv_Hattori_Hanzo;
    font-size: 18px !important;
    margin-top: 25px;
    padding-bottom: 10px;
    text-align: left;
}

.cover
{
    width: 180px;
    height: 250px;
    /*margin:15px;
    float: left;*/
}

.vive_book
{
    font-family: Conv_Hattori_Hanzo;
    font-size: 18px;
    font-weight: 700;
    margin: 10px 0 10px 5px;
}

#text_ann 
{
    margin-left:5px
}

.readBook div
{
    color: #4F7D9E !important;
    font-family: Conv_Hattori_Hanzo !important;
    font-size: 20px !important;
}

.readBook table div 
{
    font-family: Arial !important;
    font-size: 12px !important;
}

.readBook table 
{
    margin-top: 10px !important;
}

.readBook button
{
    color: #4F7D9E;
    font-weight: normal;
    text-align: left;
}

#feedbacks h3
{
    color: #000;
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px dotted #c7c7c7;
}

#full_det
{
    float: left;
    width: 610px;
    margin-left: 15px;
}

#full_det .downloadString p
{
    border-bottom: 1px dotted #C7C7C7;
    font-family: Conv_Hattori_Hanzo;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 7px;
    margin-top: 25px;
    padding-bottom: 10px;
}

#full_det .cover
{
    height: auto;
}

#full_det table
{
    border: none;
}

#full_det table td
{
    border: none;
    width: 33%;
}

#full_det table td h3
{
    color: #000;
    font-size: 18px;
    font-family: Conv_Hattori_Hanzo;

}

.bookfulldetails li
{
    color: #292929;
}

.bookfulldetails li a
{
    color: #292929;
    text-decoration: none;
    border-bottom: 1px solid #292929;
}

.cover img
{
    width: 180px;
    height: 250px;
}

.downloadString
{
    width: 100%;
    height: 80px;
}

.downloadString a
{
    float: left;
    padding: 5px;
    border: 1px solid #e3eaf0;
    border-radius: 5px;
    background: #daecf8;
    color: #4a4a4c;
    text-decoration: none;
    margin: 5px 5px 0 0 !important;
    font-size: 16px;
}

.downloadString span
{
    padding: 5px !important;
    font-size: 16px !important;
    font-weight: normal !important;
    font-family: Conv_Hattori_Hanzo;
}

.downloadString a.ui-button
{
    float: left;
}

#annotation
{
    width: 100px;
    height: 100px;
    background-color: #FFFFCC;
}

#bookListLeft, #bookListRight
{
    width:900px;
    /*padding-top: 20px;*/
}

#bookListLeft .b-carousel-block, #bookListRight .b-carousel-block
{
    padding: 0 20px 5px 0;
}

#bookListLeft h2 a, #bookListRight h2 a
{
    color: #4e7f9f;
}

#bookListLeft h2 a:hover, #bookListRight h2 a:hover
{
    color: #ff8300;
}

#bookListLeft h2, #bookListRight h2
{
    text-align: center;
    font-family: Conv_Hattori_Hanzo;
    font-size: 25px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    background: #d9edf6 !important;
    border: 1px solid #e5e8ed !important;
}

/*#bookListLeft
{
    float:left;
}

#bookListRight
{
    float:right;
}*/

#pageBack, #pageForward
{
    width: 78px;
    height: 179px;
    margin-top: -28px;
    top: 50%;
    position: fixed;
}

#pageBack
{
    left:13%;
}

#pageForward
{
    right:13%;
}

/*#pageBack:hover
{ 
    background-image: url('../Images/back_button_back.png');
    background-repeat: no-repeat; 
}

#pageForward:hover
{ 
    background-image: url('../Images/fwd_button_back.png');
    background-repeat: no-repeat; 
}*/

#genresList
{
    display: none;
    overflow-y: scroll;
    max-height: 500px;
}

div.ui-icon
{
    background: none !important;
}

#searchForm
{
    margin: 10px 0;
}

#searchForm1
{
    margin: 10px 0;
}

#bookPageTitle h2
{
    color: #4E7F9F;
    font-family: Conv_Hattori_Hanzo;
    font-size: 25px;
    margin: 30px 0 0 10px;
}

.bookfulldetails h2  {
    color: #326077;
    font-family: Conv_Hattori_Hanzo;
    font-size: 33px!important;
    font-weight: normal;
    margin: 20px 0 20px 5px!important;
    text-align: left;
}

#sortBy
{
    background: none repeat scroll 0 0 #E9EFEF;
    color: #333333;
    height: 44px;
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 6px 5px 0;
    text-align: left;
    width: 607px;
    margin-left: 8px;
}

#welcome
{
    color: #333333;
    margin-bottom: 10px;
    padding: 15px 15px 15px 0;
    text-align: left;
    width: 873px;
}
    
}

.listTopAuthors
{
    width: 265px;
    float: left;
    padding: 10px 0;
}

.listTopAuthors a
{
    color: #333333;
    display: block;
    font-size: 15px;
    margin: 0 0 5px;
    padding-left: 16px;
    text-overflow: ellipsis;
    width: 250px;
}

/* МЕНЮ ВКЛАДОК   
----------------------------------------------------------*/
ul#menu
{
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    /*text-align: right;*/
    height: 70px;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li:nth-child(6)
{
    /*margin-right: 13px;
    position: absolute;
    right: -235px;
    top: -125px;
    width: 200px;*/
    float: right;
    margin-right: 60px;
}

ul#menu li:nth-child(6) a {
    color: #4E7F9F;
    padding: 0;
    text-decoration: underline;
    background: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    background-color: #FFFFFF;
    color: #333333;
    font-family: Conv_Hattori_Hanzo;
    font-size: 27px;
    font-weight: 100;
    line-height: 2.8em;
    padding: 5px 27px;
    text-decoration: none;
}

ul#menu li a:hover, .my_place a:hover
{
    color: #4d7fa0;
    /*background-color: #660000;*/
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #E9EFEF;
    text-decoration: none;
}

.my_place a 
{
    background-color: #FFFFFF;
    color: #306077;
    display: block;
    font-family: Conv_Hattori_Hanzo;
    font-size: 27px;
    font-weight: 100;
    line-height: 27px;
    margin-top: 8px;
    padding: 5px 0;
    text-decoration: underline;
}



ul#menu li.selected a
{
    /*background-color: #660000;
    color: #fff;*/
}

/* ЭЛЕМЕНТЫ РАЗМЕТКИ ФОРМЫ   
----------------------------------------------------------*/

#ad_header fieldset
{
    margin: 0;
    padding: 0px 5px 0px 5px;
    border: 1px solid #CCC;
}

#ad_header fieldset legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 0px 4px;
    text-align: left;
}

fieldset 
{
    border: medium none;
    margin: 1em 0;
    padding: 0;
    width: 92%;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    float: left;
    font-size: 16px;
    font-weight: 100;
    margin: 0;
    padding: 0;
    text-align: left;
}

input[type="text"] 
{
    /*width: 200px;
    border: 1px solid #CCC;*/
}

#titleFilter, #authorFilter
{
    width: 225px !important;
    height: 40px !important;
    background: #e9efef !important;
    border: none !important;
    color: #5280a1 !important;
    font-size: 27px !important;
    float: left !important;
    margin: 5px 0 5px 10px !important;
    font-family: Conv_Hattori_Hanzo !important;
    font-weight: normal !important;
}

#searchForm input.ui-button
{
    padding: 0 !important;
}

#searchForm .ui-button
{
    text-align: left !important;
    margin: 7px 10px 10px 0 !important;
}

#searchForm input[type=text] 
{
    margin-left: 10px !important;
}

#searchForm1 input.ui-button
{
    padding: 0 !important;
}

#searchForm1 .ui-button
{
    text-align: left !important;
}

#searchForm2 input.ui-button
{
    padding: 0 !important;
}

#searchForm2 .ui-button
{
    text-align: left !important;
}

.search_butt
{
    float: right !important;
    margin: 10px !important;
    border: 0  !important;
}

#searchForm div
{
    background: #e9efef;
    height: 50px;
}

#searchForm1 div
{
    background: #e9efef;
    height: 50px;
}

#searchForm2 div
{
    background: #e9efef;
    height: 50px;
}


input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* ТАБЛИЦА
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
  vertical-align: top;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

/* РАЗНОЕ  
----------------------------------------------------------*/

.ajaxLoader
{
    position: fixed;
    left: 50%;
    top: 50%;
    width: 55px;
    height: 55px;
    background-image: url('../Images/ajax-loader.gif');
    background-repeat: no-repeat;
    margin-top: -28px;
    margin-left: -28px;
}

.readBookPanel
{
    position: fixed;
    left: 50%;
    top: 50%;
    width: 400px;
    height: 300px;
    background-color:White;
    margin-top: -150px;
    margin-left: -200px;
}

.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    width: 900px;
    /*margin-top:40px;*/
}

/*#tabsContainer
{
    border-width: 1px;
    border-color: #660000;
    border-bottom-style: solid;
}*/

#tabs
{
    width: 610px;
    float: left;
    margin-left: 15px !important;
}

#tabs ul li
{
    float: left;
    padding: 5px;
}

#tabs ul li a 
{
    font-size: 16px;
    color: #426173;
}

#tabs-1
{
    clear: both;
    background: #e9efef;
}

#tabs-1 ul li a 
{
    color: #000;
}

.autors_tit
{
    color: #000;
    text-align: left;
    font-family: Conv_Hattori_Hanzo;
    font-size: 25px;
    color: #4E7F9F;
    margin: 10px 0;
}
    

div#title
{
    display:block;
    float:left;
    text-align:left;
    margin-left: 25px;
}

#logindisplay
{
    background: url("../../Content/Images/enter_lock.png") no-repeat scroll 0 center transparent;
    color: #FFFFFF;
    display: table-cell;
    font-size: 1.1em;
    height: 120px;
    padding-left: 0;
    text-align: right;
    vertical-align: middle;
    width: 70px;
}



#logindisplay a /*:link*/
{
    color: #fff;
    text-decoration: none;
    margin-top: 5px;
    width: 50px;
    font-family: Conv_Hattori_Hanzo;
    font-size: 16px;
    display: block;
    /*margin: auto;*/
    float: right;
    text-align: center;
}

#logindisplay a:visited
{
    /*color: #330000;*/
    text-decoration: none;
}

#logindisplay a:hover
{
    /*color: #660000;*/
    text-decoration: underline;
}

/* Стили для вспомогательных объектов проверки
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Стили для вспомогательных объектов отображения и редактирования
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}



.bot_link_cat
{
    float: left;
    width: 300px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #aed0da;
    margin-top: 15px;
}

.bot_link_cat a
{
    color: #434343;
    font-size: 16px !important;
    margin: auto;
}

.partners iframe
{
    padding: 0 5px 10px 5px;
}

.partners_i iframe
{
    padding: 0 5px 10px 0px;
}

.title_tipsbox
{
    background: url("../../Content/Images/right_p_bg.png") no-repeat scroll 0 0 #E9EFEF;
    color: #4F7D9E;
    font-family: Conv_Hattori_Hanzo;
    font-size: 21px;
    font-weight: 700;
    padding: 20px 0 5px 15px;
    text-transform: uppercase;
}

#bookList
{
    /*border-top: 1px dotted #c7c7c7;*/
    margin-top: 20px;
    clear: both;
}

#bookList table
{
    border-collapse: collapse;
    border: 0 !important;
}

#bookList tr
{
    float: left;
}

.book_bl
{
    float: left;
    width: 650px;
    margin-left: 15px;
}

.book_bl #bookList
{
    border: none;
}

#left_colum
{
    width: 250px;
    float: left;
}

.interestingly
{
    background: none repeat scroll 0 0 #E9EFEF;
    margin: 10px 0 20px;
    text-align: center;
}

.interestingly p
{
    background: url("../../Content/Images/right_p_bg.png") no-repeat scroll 0 0 #E9EFEF;
    color: #4F7D9E;
    font-family: Conv_Hattori_Hanzo;
    font-size: 21px;
    font-weight: 700;
    padding: 20px 0 10px 15px;
    text-align: left;
    text-transform: uppercase;
}

/*Gallery styles*/

img {
	border: 0;
}
.b-carousel  {
	width: 880px; /* ширина всего блока */
	margin: 30px auto;
}
	.h-carousel-wrapper {
		width: 780px; /* ширина области карусели */
		position: relative;
		overflow: hidden; /* скрываем содержимое, выходящее за рамки основной области */
		margin: 0 auto; /* выравниваем по центру относительно родительского блока */
	}
		.h-carousel-items-popul, .h-carousel-items-last, .h-carousel-items-hi, .h-carousel-items-diss {
			width: 10000px; /* устанавливаем большую ширину для набора элементов карусели, чтобы в неё всё поместилось */
			position: relative; /* позиционируем блок относительно основной области карусели */
		}
			.b-carousel-block {
				float: left; /* выстраиваем все элементы карусели в ряд */
				width: 180px; /* задаём ширину каждого элемента */
				padding: 0 22px 5px 13px; /* делаем оступы, чтобы элементы не сливались */
				min-height: 380px;
			}
			
			.book_bl .b-carousel-block 
			{
			    min-height: 487px;
			}
			
			/*.b-carousel-block .bookdetails ul li
			{
			    height: 35px;
			    display: table-cell;
			    vertical-align: middle;
			}*/
			
				.a-carousel-image-link { /* тут чисто оформление содержимого */
					display: block;
					width: 206px;
					height: 150px;
					overflow: hidden;
					border: 2px solid #fff;
				}
	.b-carousel-button-left-popul, .b-carousel-button-right-popul, .b-carousel-button-left-last, .b-carousel-button-right-last, .b-carousel-button-left-hi, .b-carousel-button-right-hi, .b-carousel-button-left-diss, .b-carousel-button-right-diss {
		width: 18px; /* задаем ширину кнопок */
		height: 43px; /* задаем высоту кнопок */
		position: relative;
		top: 130px; /* позиционируем кнопки */
		cursor: pointer; /* делаем кнопкам курсор в виде "пальца" */
	}
	.b-carousel-button-left-popul, .b-carousel-button-left-last, .b-carousel-button-left-hi, .b-carousel-button-left-diss {
		float: left; /* выравниваем левую кнопку по левому краю */
		background: url(../../Content/Images/gallery_img/carousel-left.png); /* картинка с левой кнопкой */
	}
	.b-carousel-button-right-popul, .b-carousel-button-right-last, .b-carousel-button-right-hi, .b-carousel-button-right-diss {
		float: right; /* выравниваем правую кнопку по правому краю */
		background: url(../../Content/Images/gallery_img/carousel-right.png); /* картинка с правой кнопкой */
	}
	
#feedbacks
{
    margin-bottom: 10px;
}
	
.comm_form h3
{
    font-size: 18px;
    border-top: 1px dotted #c7c7c7;
    padding-top: 10px;
    font-family: Conv_Hattori_Hanzo;
}

.comm_butt
{
    float: right !important;
    border: 0 !important;
    width: 150px !important;
    line-height: 30px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    background: #51B7D4 url(../../Content/Images/comm_form_icon.gif) no-repeat !important;
    background-position: right !important;
    background-origin: content-box !important;
    font-size: 16px !important;
    color: #fff !important;
    text-align: left !important;
    margin-top: 10px !important;
    font-family: Conv_Hattori_Hanzo !important;
}

.comm_form textarea 
{
    width: 610px;
    border: 1px solid #7c9eb9;
}

#recaptcha_widget_div
{
    width: 400px;
    float: left;
    margin-top: 10px;
}

.ui-widget-content, .ui-widget-header, .ui-tabs .ui-tabs-nav li 
{
    background: none !important;
    border: 0 !important;
    padding: 0 !important;
    font-weight: normal !important;
    margin: 0 !important;
}

.ui-tabs .ui-tabs-nav li a 
{
    padding: 5px !important;
}

.form_conv_butt
{
    background: #306077 !important;
    color: #fff !important;
    border: 0 !important;
    font-family: Conv_Hattori_Hanzo !important;
    font-size: 18px !important;
}

.con_form, .my_bl, .about_lib, #tips, .aut_list, .my_bl_down, .my_bl_read, .my_bl_look, .my_bl_upl, .convert_file
{
    float: left;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 15px;
    margin-left: 15px;
    width: 610px;
}

.logon_form
{
    float: left;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 25px;
    margin-left: 15px;
    padding: 0 15px;
    width: 610px;
}

.con_form form input[type=file] 
{
    border-radius: 0 0 0 0;
    color: #326077;
    font-weight: normal;
    margin-bottom: 10px !important;
    padding: 10px !important;
}

.con_form form input[type=submit] 
{
    border-radius: 0 !important;
    font-size: 24px !important;
    font-weight: normal;
    height: 40px !important;
    width: 210px !important;
}

.aut_list ul
{
    margin-left:25px
}

.about_lib h2, #tips h2, .logon_h2, .my_bl h2, .aut_list h2, .my_bl_down h2, .my_bl_read h2, .my_bl_look h2, .my_bl_upl h2, .logon_form h2, .convert_file h2
{
    color: #4E7F9F;
    font-family: Conv_Hattori_Hanzo;
    font-size: 25px;
    margin: 30px 0 10px;
}

#tips h3
{
    font-family: Conv_Hattori_Hanzo;
    font-size: 20px;
}

#tips a
{
    color: #4E7F9F;
}

#tips a:hover
{
    color: #ff8300;
}

.con_form h2
{
    color: #326077;
    font-family: Conv_Hattori_Hanzo;
    font-size: 27px;
    font-weight: normal;
    margin: 30px 0 0;
}

.aut_tit
{
    background: url("../../Content/Images/more_serial.gif") no-repeat scroll left center transparent;
    height: 50px;
    line-height: 50px;
    padding-left: 50px;
    color: #326077;
}

.aut_list ul li a
{
    color: #313131;
}

.scr_not_work
{
    padding: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.bookLib span
{
    font-family: Conv_Hattori_Hanzo !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 0 !important;
    color: #4A4A4C !important;
}

.bookLib table, .bookLib table td
{
    border: 0 !important;
    text-align: center;
}

.bolibl
{
    width: 200px;
    float: left;
    margin-bottom: 20px;
    min-height: 487px;
}

.add_butt
{
    background: url("../../Content/Images/bg_add_butt.gif") no-repeat scroll 40px 15px #306077;
    color: #FFFFFF !important;
    display: block;
    font-family: Conv_Hattori_Hanzo;
    font-size: 25px;
    height: 50px;
    line-height: 50px;
    margin-top: 20px;
    text-align: center;
    text-decoration: none;
    width: 300px;
}

.add_butt:hover
{
    text-decoration: none !important;
}

#left_colum #topAuthors a
{
    display: block;
    color: #333333;
    font-size: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 200px;
}

#left_colum #topAuthors .bot_link_cat 
{
    width: 250px;
    float: none;
}

#left_colum .topAut_links 
{
    padding: 5px 0 15px 0;
}

#left_colum .topAut_links a
{
    padding-left: 16px;
}

.topBooksRight
{
    background: none repeat scroll 0 0 #E9EFEF;
    clear: both;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 300px;
}

.topBooksRight h2
{
    background: url("../../Content/Images/right_p_bg.png") no-repeat scroll 0 0 #E9EFEF;
    color: #4F7D9E;
    font-family: Conv_Hattori_Hanzo;
    font-size: 21px;
    font-weight: 700;
    padding: 20px 0 10px 15px;
    text-align: left;
    text-transform: uppercase;
}

.topBooksAllLinks 
{
    clear: both;
    width: 300px;
    height: 48px;
    background: #AED0DA;
}

.topBooksAllLinks a
{
    color: #333333;
    display: block;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    width: 300px;
    text-align: center;
}

.topBooksRight .b-carousel-block
{
    padding: 0;
    margin: auto;
    float: none;
}

.topBooksRight .downloadString a
{
    float: none;
    margin: auto;
}

.topBooksRight .bookrating
{
    margin-right: 0;
}

.ui-dialog {
-moz-font-feature-settings: normal;
-moz-font-language-override: normal;
background: none repeat scroll 0 0 #FFFFFF !important;
box-shadow: 0 0 10px #666666;
font-family: arial;
font-size: 14px;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: bold !important;
line-height: 20px !important;
overflow: hidden;
padding: 20px !important;
position: absolute;
width: 300px;
}

#sortBy #genre 
{
    background: #b3c7d3 !important;
    border: 1px solid #E3EAF0 !important;
    border-radius: 0 0 0 0 !important;
    color: #FFFFFF !important;
    font-family: Conv_Hattori_Hanzo !important;
    font-size: 20px !important;
    font-weight: normal !important;
}

#sortBy #genre:hover
{
    background: #4F7D9E !important;
}

#sortBy #genre span, #sortBy a span
{
    padding: 5px !important;
}

#sortBy a
{
    background: #b3c7d3 !important;
    border: 1px solid #E3EAF0 !important;
    border-radius: 0 0 0 0 !important;
    color: #FFFFFF !important;
    font-family: Conv_Hattori_Hanzo !important;
    font-size: 20px !important;
    font-weight: normal !important;
}

#sortBy a:hover
{
    background: #4F7D9E !important;
}

.ui-button {
    cursor: pointer !important;
    display: inline-block !important;
    /*height: 37px !important;*/
    margin: 0 !important;
    overflow: visible !important;
    padding: 0 3px 0 4px !important;
    position: relative !important;
    text-align: center !important;
    text-decoration: none !important;
}

@media (max-width: 1844px) {
    #pageBack
{
    left:5%;
}

    #pageForward
{
    right:5%;
}
}

@media (max-width: 1514px) {
    #pageBack
{
    left:1%;
}

    #pageForward
{
    right:1%;
}
}

@media (max-width: 1383px) {
    #pageBack
{
    left:0%;
}

#pageBack
{
    width: 30px !important;
}

#pageBack img
{
    width: 30px !important;
}

    #pageForward
{
    right:0%;
}

#pageForward
{
    width: 30px !important;
}

#pageForward img
{
    width: 30px !important;
}
}

.rec-adv-box-e-katalog .rec-adv-box-cont
{
    border:none!important
}

.partners div table td .rec-adv-box-e-katalog 
{
    border:none!important
}

#welcome > p
{
    text-align: justify;
    margin-bottom: 10px;
}

#menu li:first-child a 
{
    padding-left: 1px !important;
}

#tabs ul li a:hover
{
    background: none repeat scroll 0 0 #AED0DA;
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: none;
}

.search_marg
{
    display: block;
    float: left;
    font-size: 16px;
    margin: 30px 0 0 5px !important;
}

.display-label, .editor-label, .display-field, .editor-field {
    clear: both !important;
    margin: 0.5em 0 !important;
}

#tabsContainer ul#menu li a {
    background-color: #FFFFFF;
     color: #306077;
    font-family: Conv_Hattori_Hanzo;
    font-size: 20px;
    font-weight: 100;
    line-height: 2.8em;
    padding: 5px 17px;
    text-decoration: none;
}


input#UserName {
     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #03778D;
    color: #3A3A3A;
    font: 19px arial;
    height: 27px;
    margin: 0px 0;
    padding: 4px 4px 4px 10px;
    width: 300px;
 }

input#Password {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #03778D;
    color: #3A3A3A;
    font: 19px arial;
    height: 27px;
    margin: 0px 0;
    padding: 4px 4px 4px 10px;
     width: 300px;
}

.logon_form input[type=submit] 
{
    background: none repeat scroll 0 0 #306077 !important;
    border: 0 none !important;
    color: #FFFFFF !important;
    font-family: Conv_Hattori_Hanzo !important;
    font-size: 18px !important;
    border-radius: 0 0 0 0 !important;
    font-size: 24px !important;
    font-weight: normal;
    height: 40px !important;
    width: 100px !important;
}

#colbasa > a
{
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #E5E8ED !important;
    display: block !important;
    float: left;
    font-size: 14px !important;
    margin-right: 7px !important;
    margin-top: 0 !important;
    padding: 5px !important;
}

#colbasa h2 
{
    margin: 0 0 20px;
}

#colbasa .ui-button-text-only .ui-button-text
{
    padding: 0.4em;
}

.my_place
{
    margin-bottom:15px
}

#tip a
{
    color: #333 !important;
}

.comm_rating 
{
    float: right;
    position: relative;
    top: -20px;
}

#autoriz_bl 
{
    background: none repeat scroll 0 0 #303030;
    color: #FFFFFF;
    font-family: Conv_Hattori_Hanzo;
    font-size: 19px;
    height: 43px;
    padding: 25px 20px 0;
    text-align: right;
}

#autoriz_bl a
{
    color: #4E7F9F;
    text-decoration: underline;
}

.my_place 
{
    color: #FEFEFE !important;
    float: left;
    font-size: 24px;
    position: relative;
    top: -5px;
}